#ifndef SSD1306_H
#define SSD1306_H

#define SSD1306_ADDR 0x3C

void ssd1306_init(void);
void ssd1306_putchar(char c);
void ssd1306_print(char *s);
void ssd1306_print_number(int16_t number);
void ssd1306_clear(void);
void ssd1306_goto_xy(unsigned char x, unsigned char y);

#endif
